<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--   
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd">
<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="was_1040" resname="Identification">
            <trans-unit id="1040_67" resname="Lic_01_Activate">
               <source>I would like to activate 4D.</source>
               <target>Ich möchte das 4D Produkt aktivieren.</target>
            </trans-unit>
            <trans-unit id="1040_68" resname="Lic_01_ActivateComments">
               <source>I have a product number and would like to follow the registration procedure.</source>
               <target>Ich habe eine Produktnummer und möchte der Registrierungsprozedur folgen.</target>
            </trans-unit>
            <trans-unit id="1040_71" resname="Lic_01_ByIt">
               <source>I would like to purchase 4D.</source>
               <target>Ich möchte die 4D Anwendung kaufen.</target>
            </trans-unit>
            <trans-unit id="1040_72" resname="Lic_01_ByItComments">
               <source>Go to the 4D on-line store site.</source>
               <target>Zum 4D Online Store</target>
            </trans-unit>
            <trans-unit id="1040_69" resname="Lic_01_Evaluation">
               <source>I would like to evaluate 4D.</source>
               <target>Ich möchte das 4D Produkt ausprobieren.</target>
            </trans-unit>
            <trans-unit id="1040_70" resname="Lic_01_EvaluationComments">
               <source>You will be able to use 4D without restriction for a limited duration.</source>
               <target>Die 4D Anwendung läuft zum Testen ohne Einschränkung für einen beschränkten Zeitraum.</target>
            </trans-unit>
            <trans-unit id="1040_131" resname="Lic_01_Infos">
               <source>Thanks for choosing 4D!</source>
               <target>Danke, dass Sie sich für 4D entschieden haben!</target>
            </trans-unit>
            <trans-unit id="1040_66" resname="Lic_01_Title">
               <source>Welcome to 4D...</source>
               <target>Willkommen zu 4D...</target>
            </trans-unit>
            <trans-unit id="1040_130" resname="Lic_02_Infos">
               <source>Please read carefully this license agreement and accept it in order to use 4D.</source>
               <target>Bitte lesen Sie sorgfältig den Lizenzvertrag und bestätigen diesen, um die 4D Produkte nutzen zu können:</target>
            </trans-unit>
            <trans-unit id="1040_76" resname="Lic_03_EmergencyActivationComments">
               <source>In case of an emergency, this option will activate your products for a period of 5 days. This procedure can only be used once.</source>
               <target>Im Notfall aktiviert diese Option Ihre Produkte für 5 Tage. Diese Option kann nur einmal gewählt werden.</target>
            </trans-unit>
            <trans-unit id="1040_73" resname="Lic_03_Infos">
               <source>To use your product, you must follow an activation procedure:</source>
               <target>Um das Produkt verwenden zu können, müssen Sie der Aktivierungs-Prozedur folgen:</target>
            </trans-unit>
            <trans-unit id="1040_75" resname="Lic_03_OfflineActivationComments">
               <source>You do not have an Internet connection on this machine. Activation will be carried out after transmission of the necessary data.</source>
               <target>Wählen Sie diese Option, wenn Sie nicht über eine  Internet-Verbindung auf diesem Computer verfügen. Die Aktivierung erfolgt nachdem alle notwendigen Daten übermittelt wurden.</target>
            </trans-unit>
            <trans-unit id="1040_74" resname="Lic_03_OnlineActivationComments">
               <source>You must have an Internet connection on this machine. Activation will be carried out automatically in a secure manner.</source>
               <target>Internet-Anbindung auf diesem Rechner erforderlich. Die Aktivierung wird sofort verschlüsselt über Ihre Internet-Verbindung ausgeführt.</target>
            </trans-unit>
            <trans-unit id="1040_78" resname="Lic_04_CreateAccount">
               <source>Create an account on line</source>
               <target>Online ein Benutzer-Konto erzeugen</target>
            </trans-unit>
            <trans-unit id="1040_79" resname="Lic_04_CreateAccountComments">
               <source>I do not have an account yet and I would like to create one on line. (This step is mandatory for the initial activation of a 4D product).</source>
               <target>Ich habe noch kein Benutzer-Konto und möchte eines online anlegen. (Dieser Schritt ist zur Aktivierung zwingend erforderlich).</target>
            </trans-unit>
            <trans-unit id="1040_77" resname="Lic_04_Infos">
               <source>You must have an account with 4D to carry out activation.</source>
               <target>Sie benötigen ein Benutzer-Konto bei 4D, um die Aktivierung auszuführen.</target>
            </trans-unit>
            <trans-unit id="1040_80" resname="Lic_04_UseAccount">
               <source>Use my existing account</source>
               <target>Bestehendes Benutzer-Konto verwenden</target>
            </trans-unit>
            <trans-unit id="1040_81" resname="Lic_04_UseAccountComments">
               <source>I already have an account and I would like to use it to activate my 4D products.</source>
               <target>Ich habe bereits ein Benutzer-Konto und möchte damit meine 4D Produkte aktivieren.</target>
            </trans-unit>
            <trans-unit id="1040_83" resname="Lic_05_DontLoseYourPassword">
               <source>Do not lose your password: you will need it for subsequent access to your account.</source>
               <target>Verlieren Sie nicht Ihr Kennwort, es ist für zukünftige Aktivierungen erforderlich.</target>
            </trans-unit>
            <trans-unit id="1040_124" resname="Lic_05_EmailComments">
               <source>Your product activation information will be sent to this E-mail address.</source>
               <target>Die Aktivierungs-Informationen werden an diese Adresse gesendet.</target>
            </trans-unit>
            <trans-unit id="1040_82" resname="Lic_05_Infos">
               <source>Please enter the following information in order to create your account:</source>
               <target>Zur Erzeugung des Kontos sind folgende Informationen erforderlich:</target>
            </trans-unit>
            <trans-unit id="1040_143" resname="Lic_06_CNIL">
               <source/>
               <target/>
            </trans-unit>
            <trans-unit id="1040_139" resname="Lic_06_CNIL_Authorize">
               <source>I authorize 4D SAS to contact me by e-mail to inform me about 4D products or special offers.</source>
               <target>Ich erlaube 4D SAS und 4D Deutschland GmbH mich per E-Mail über 4D Produkte und Angebote zu informieren.</target>
            </trans-unit>
            <trans-unit id="1040_85" resname="Lic_06_Infos">
               <source>When you click the 'Next' button, the information will be sent to 4D via a secured mode in order to proceed with the creation of your account.</source>
               <target>Wenn Sie die 'Weiter' Schaltfläche klicken, werden die Informationen verschlüsselt an 4D gesendet um das Benutzer-Konto anzulegen.</target>
            </trans-unit>
            <trans-unit id="1040_91" resname="Lic_07_AssociatedProductNumber">
               <source>Associated product number:</source>
               <target>Zugeordnete Produktnummer:</target>
            </trans-unit>
            <trans-unit id="1040_90" resname="Lic_07_ExpansionNumbers">
               <source>Expansion numbers must be associated with a product number.</source>
               <target>Expansion-Nummern werden einer Produktnummer zugeordnet.</target>
            </trans-unit>
            <trans-unit id="1040_88" resname="Lic_07_Infos">
               <source>Entry of product number.</source>
               <target>Eingabe der Produktnummer</target>
            </trans-unit>
            <trans-unit id="1040_87" resname="Lic_07_ProductNumber">
               <source>The product number was provided to you at the time of purchase.</source>
               <target>Die Produktnummer steht auf dem Lizenznachweis/Registrierungskarte.</target>
            </trans-unit>
            <trans-unit id="1040_134" resname="Lic_08_Infos">
               <source>Congratulations, you product has been activated.
&lt;vArrayNumbers&gt;

You can now use 4D.</source>
               <target>Die Produkte wurden aktiviert.
&lt;vArrayNumbers&gt;

Sie können die 4D Produkte nun verwenden.</target>
            </trans-unit>
            <trans-unit id="1040_35" resname="Lic_11_Choice_2">
               <source>I have received my activation key. I would now like to select this key in order to activate 4D. </source>
               <target>Ich habe meine Lizenzdatei erhalten. Ich möchte diese nun auswählen um 4D zu aktivieren.</target>
            </trans-unit>
            <trans-unit id="1040_92" resname="Lic_11_Infos">
               <source>Step 1 out of 3</source>
               <target>Schritt 1 von 3</target>
            </trans-unit>
            <trans-unit id="1040_95" resname="Lic_12_Comments">
               <source>Connect to the following address to send the ID file:</source>
               <target>Sie müssen diese Datei mit der nachfolgenden Website übertragen:</target>
            </trans-unit>
            <trans-unit id="1040_94" resname="Lic_12_Infos">
               <source>Step 2 out of 3</source>
               <target>Schritt 2 von 3</target>
            </trans-unit>
            <trans-unit id="1040_97" resname="Lic_13_Comments">
               <source>I have received my activation key.  I would now like to select this file in order to activate 4D.</source>
               <target>Ich habe meine Lizenzdatei erhalten. Ich möchte diese nun auswählen um 4D zu aktivieren.</target>
            </trans-unit>
            <trans-unit id="1040_96" resname="Lic_13_Infos">
               <source>Step 3 out of 3</source>
               <target>Schritt 3 von 3</target>
            </trans-unit>
            <trans-unit id="1040_98" resname="Lic_14_Infos">
               <source>Emergency activation can be used to unlock the product for a short period of time while waiting to be able to carry out complete activation.</source>
               <target>Die Notfallaktivierung schaltet das Produkt für eine kurze Zeit frei, um währenddessen die vollständige Aktivierung ausführen zu können.</target>
            </trans-unit>
            <trans-unit id="1040_142" resname="Lic_15_Infos">
               <source>Using the Emergency mode, you will be able to fully use your 4D Application and plug-ins during 5 days without any limitation. During this time, you can contact 4D to get your activation key.</source>
               <target>Mit dem Notfallmodus können Sie die 4D Produkte für 5 Tage ohne Einschränkung verwenden. Während dieser Zeit sollten Sie sich mit 4D in Verbindung setzen, um die Aktivierung abzuschließen.</target>
            </trans-unit>
            <trans-unit id="1040_64" resname="Lic_4DServer" translate="no">
               <source>4D Server</source>
            </trans-unit>
            <trans-unit id="1040_60" resname="Lic_ActiveLicenses">
               <source>Active Licenses</source>
               <target>Aktive Lizenzen</target>
            </trans-unit>
            <trans-unit id="1040_116" resname="Lic_Address">
               <source>Address:</source>
               <target>Straße:</target>
            </trans-unit>
            <trans-unit id="1040_53" resname="Lic_ApplicationReservedToEducation">
               <source>Application reserved to Education</source>
               <target>Anwendung nur für Forschung &amp; Lehre</target>
            </trans-unit>
            <trans-unit id="1040_117" resname="Lic_City">
               <source>City:</source>
               <target>Ort:</target>
            </trans-unit>
            <trans-unit id="1040_115" resname="Lic_Company">
               <source>Company:</source>
               <target>Firma:</target>
            </trans-unit>
            <trans-unit id="1040_121" resname="Lic_Confirm">
               <source>Confirm:</source>
               <target>Wiederholen:</target>
            </trans-unit>
            <trans-unit id="1040_120" resname="Lic_Country">
               <source>Country:</source>
               <target>Land:</target>
            </trans-unit>
            <trans-unit id="1040_52" resname="Lic_DeploymentApplicationOnly">
               <source>Deployment Application Only</source>
               <target>Anwendung nur zum Vertrieb</target>
            </trans-unit>
            <trans-unit id="1040_122" resname="Lic_Email">
               <source>E-mail (mandatory):</source>
               <target>E-Mail (Zwingend):</target>
            </trans-unit>
            <trans-unit id="1040_29" resname="Lic_EmergencyActivation">
               <source>Emergency Activation</source>
               <target>Notfall-Aktivierung</target>
            </trans-unit>
            <trans-unit id="lic_150" resname="Lic_expirationDate">
               <source>Expiration date: </source>
               <target>Ablauf-Datum: </target>
            </trans-unit>
            <trans-unit id="1040_57" resname="Lic_ExpiresOn">
               <source>Expires on </source>
               <target>Gültig bis: </target>
            </trans-unit>
            <trans-unit id="1040_113" resname="Lic_FirstName">
               <source>First Name:</source>
               <target>Vorname:</target>
            </trans-unit>
            <trans-unit id="1040_34" resname="Lic_GenerateFile">
               <source>Generate file...</source>
               <target>Datei erzeugen...</target>
            </trans-unit>
            <trans-unit id="1040_93" resname="Lic_IAlreadyHaveAClientAccount">
               <source>I want to generate an ID file that I will send to 4D in order to get an activation key in return.</source>
               <target> Ich möchte eine Datei erzeugen, die ich an 4D sende um die Lizenzdatei zu erhalten.</target>
            </trans-unit>
            <trans-unit id="1040_114" resname="Lic_LastName">
               <source>Last Name:</source>
               <target>Nachname:</target>
            </trans-unit>
            <trans-unit id="1040_39" resname="Lic_licensesFolder">
               <source>Licenses Folder</source>
               <target>Lizenzordner</target>
            </trans-unit>
            <trans-unit id="1040_18" resname="Lic_Login">
               <source>E-mail</source>
               <target>E-Mail</target>
            </trans-unit>
            <trans-unit id="1040_149" resname="Lic_numberOfAllowedCoresNumberOfCores">
               <source>Number of allowed cores / Number of cores</source>
               <target>Anzahl lizenzierter Cores / Anzahl vorhandener Cores</target>
            </trans-unit>
            <trans-unit id="1040_54" resname="Lic_OEMApplication">
               <source>OEM Application</source>
               <target>OEM Anwendung</target>
            </trans-unit>
            <trans-unit id="1040_28" resname="Lic_OfflineActivation">
               <source>Deferred Activation</source>
               <target>Offline Aktivierung</target>
            </trans-unit>
            <trans-unit id="1040_27" resname="Lic_OnlineActivation">
               <source>Instant Activation</source>
               <target>Online Aktivierung</target>
            </trans-unit>
            <trans-unit id="1040_56" resname="Lic_OrphanLicense">
               <source>Orphan License</source>
               <target>Nicht zugeordnete Lizenz</target>
            </trans-unit>
            <trans-unit id="1040_51" resname="Lic_OrphanLicenses">
               <source>Orphan Licenses</source>
               <target>Nicht zugeordnete Lizenzen</target>
            </trans-unit>
            <trans-unit id="1040_19" resname="Lic_Password">
               <source>Password</source>
               <target>Kennwort</target>
            </trans-unit>
            <trans-unit id="1040_61" resname="Lic_Product">
               <source>Features</source>
               <target>Produkt</target>
            </trans-unit>
            <trans-unit id="1040_126" resname="Lic_ProductNumber">
               <source>Licence Number:</source>
               <target>Lizenummer:</target>
            </trans-unit>
            <trans-unit id="1040_62" resname="Lic_Quantity">
               <source>Quantity</source>
               <target>Menge</target>
            </trans-unit>
            <trans-unit id="1040_55" resname="Lic_SponsoredApplication">
               <source>Sponsored Application</source>
               <target>Sponsored Application</target>
            </trans-unit>
            <trans-unit id="1040_118" resname="Lic_State">
               <source>State:</source>
               <target>Bundesstaat (US):</target>
            </trans-unit>
            <trans-unit id="1040_84" resname="Lic_SummaryOfSubmittedInformation">
               <source>Summary of submitted information:</source>
               <target>Übersicht der übetragenen Informationen:</target>
            </trans-unit>
            <trans-unit id="1040_58" resname="Lic_Unlimited">
               <source>Unlimited</source>
               <target>Unbegrenzt</target>
            </trans-unit>
            <trans-unit id="1040_119" resname="Lic_ZipCode">
               <source>Zip Code:</source>
               <target>PLZ:</target>
            </trans-unit>
            <trans-unit id="1040_144" resname="Lic_UpdateWindowTitle">
               <source>Licences manager</source>
               <target>Lizenzverwaltung</target>
            </trans-unit>
            <trans-unit id="99" resname="Lic_Free30dayEvaluation">
               <source>Free 30-day evaluation</source>
               <target>Kostenlose 30 Tage Evaluation-Version</target>
            </trans-unit>
         </group>
         <group id="was_112" resname="Etapes">
            <trans-unit id="112_99" resname="Lic_Etape_1">
               <source>Welcome</source>
               <target>Willkommen</target>
            </trans-unit>
            <trans-unit id="112_100" resname="Lic_Etape_2">
               <source>License</source>
               <target>Lizenz</target>
            </trans-unit>
            <trans-unit id="112_101" resname="Lic_Etape_3">
               <source>4D Activation mode</source>
               <target>Aktivierungsmodus</target>
            </trans-unit>
            <trans-unit id="112_102" resname="Lic_Etape_4">
               <source>Choose account</source>
               <target>Benutzer-Konto auswählen</target>
            </trans-unit>
            <trans-unit id="112_103" resname="Lic_Etape_5">
               <source>Create account</source>
               <target>Benutzer-Konto erzeuge</target>
            </trans-unit>
            <trans-unit id="112_104" resname="Lic_Etape_6">
               <source>Summary</source>
               <target>Zusammenfassung</target>
            </trans-unit>
            <trans-unit id="112_105" resname="Lic_Etape_7">
               <source>Product number entry</source>
               <target>Produktnummern Eingabe</target>
            </trans-unit>
            <trans-unit id="112_106" resname="Lic_Etape_8">
               <source>Congratulations</source>
               <target>Aktivierung erfolgreich</target>
            </trans-unit>
            <trans-unit id="112_107" resname="Lic_Etape_9">
               <source>Evaluation mode</source>
               <target>Demo-Modus</target>
            </trans-unit>
            <trans-unit id="112_108" resname="Lic_Etape_10">
               <source>Purchase 4D</source>
               <target>4D Produkte kaufen</target>
            </trans-unit>
            <trans-unit id="112_109" resname="Lic_Etape_11">
               <source>Generate file</source>
               <target>Datei erzeugen</target>
            </trans-unit>
            <trans-unit id="112_110" resname="Lic_Etape_12">
               <source>Send file</source>
               <target>Datei übertragen</target>
            </trans-unit>
            <trans-unit id="112_111" resname="Lic_Etape_13">
               <source>Integrate file</source>
               <target>Datei integrieren</target>
            </trans-unit>
            <trans-unit id="112_112" resname="Lic_Etape_14">
               <source>Emergency mode</source>
               <target>Notfallmodus</target>
            </trans-unit>
         </group>
         <group resname="Buttons">
            <trans-unit id="lic_151" resname="Lic_AddNumber">
               <source>Add Nº</source>
               <target>Weitere Nr</target>
            </trans-unit>
            <trans-unit id="lic_9" resname="Lic_Agree">
               <source>Accept</source>
               <target>Bestätigen</target>
            </trans-unit>
            <trans-unit id="lic_152" resname="Lic_Decline">
               <source>Decline</source>
               <target>Ablehnen</target>
            </trans-unit>
            <trans-unit id="lic_150" resname="Lic_ForgottenPassword">
               <source>Forgot password?</source>
               <target>Kennwort vergessen?</target>
            </trans-unit>
            <trans-unit id="lic_129" resname="Lic_GoTo4D">
               <source>Go to 4D</source>
               <target>4D starten</target>
            </trans-unit>
            <trans-unit id="1040_153" resname="Lic_IAgree">
               <source>I agree</source>
               <target>Ich stimme zu</target>
            </trans-unit>
            <trans-unit id="lic_10" resname="Lic_SetOpeningDatabaseInApplicationMode">
               <source>Always start the database in Application mode.</source>
               <target>Anwendung startet immer im Anwendungsmodus.</target>
            </trans-unit>
            <trans-unit id="104" resname="Lic_Refresh">
               <source>Refresh</source>
               <target>Aktualisieren</target>
            </trans-unit>
         </group>
         <group resname="licURL_">
            <trans-unit id="1040_141" resname="Licurl_httpregister4dcom">
               <source>http://activation.4D.com/</source>
               <target>http://activation.4D.com/</target>
            </trans-unit>
            <trans-unit id="1400_3" resname="Licurl_httpstore4dcom">
               <source>http://store.4d.com/</source>
               <target>http://store.4d.com/</target>
            </trans-unit>
			<trans-unit id="113" resname="Licurl_accountRecovery">
               <source>https://activation.4d.com/us/account_recovery.shtml</source>
               <target>https://activation.4d.com/us/account_recovery.shtml</target>
            </trans-unit>
            <trans-unit id="114" resname="Licurl__newaccount">
               <source>https://activation.4d.com/us/newAccount_step1.shtml</source>
               <target>https://activation.4d.com/us/newAccount_step1.shtml</target>
            </trans-unit>
         </group>
         <group resname="TIME_BOMB_ALERT">
            <trans-unit id="12" resname="doNotShowThisAlert">
               <source>Do not show this alert again</source>
               <target>Nicht erneut anzeigen</target>
            </trans-unit>
            <trans-unit id="98" resname="timeBomb_message">
               <source>We would like to remind you that your licence number expire in {count} days.</source>
               <target>Wir wollen Sie daran erinnern, dass Ihre Lizenz in {count} Tagen abläuft.</target>
            </trans-unit>
            <trans-unit id="99" resname="TIME_BOMB_ALERT">
               <source>Licence warning</source>
               <target>Lizenz Warnung</target>
            </trans-unit>
           <trans-unit id="100" resname="timeBomb_header">
               <source>Dear User,</source>
               <target>Lieber Anwender,</target>
            </trans-unit>
            <trans-unit id="101" resname="timeBomb_message_0">
               <source>We would like to remind you that your licence number expire today.</source>
               <target>Wir wollen Sie daran erinnern, dass Ihre Lizenz heute abläuft.</target>
            </trans-unit>
            <trans-unit id="102" resname="timeBomb_message_1">
               <source>We would like to remind you that your licence number expire tomorrow.</source>
               <target>Wir wollen Sie daran erinnern, dass Ihre Lizenz in morgen abläuft.</target>
            </trans-unit>
            <trans-unit id="103" resname="timeBomb_suite">
               <source>Contact your administrator in order to get a new license number.</source>
               <target>Bitte wenden Sie sich an Ihr 4D Vertriebsteam für eine neue Lizenznummer.</target>
            </trans-unit>
            
         </group>
        <group resname="DIAL_LIC_LOGIN">
            <trans-unit id="105" resname="dial_lic_login_title_1">
               <source>License synchronization</source>
               <target>Lizenz Synchronisation</target>
            </trans-unit>
            <trans-unit id="106" resname="dial_lic_manualRefreshMessage_1">
               <source>Do you want to refresh your current license automatically based on your 4D Store information?</source>
               <target>Wollen Sie Ihre aktuelle Lizenz automatisch aktualisieren (entsprechend den hinterlegten Kauf-Informationen im 4D Store)?</target>
            </trans-unit>
            <trans-unit id="108" resname="dial_lic_manualRefreshMessage_3">
               <source>You do not have any valid license to use this version of 4D. Do you want to update your license automatically? </source>
               <target>Sie haben derzeit keine gültige Lizenz zur Nutzung dieser 4D Version. Wollen Sie Ihre 4D Lizenz automatisch migrieren?</target>
            </trans-unit>
            <trans-unit id="110" resname="dial_lic_comment">
               <source>Use your 4D account to proceed</source>
               <target>Bitte verwenden Sie Ihr 4D Konto zum Fortfahren.</target>
            </trans-unit>
            <trans-unit id="111" resname="Dial_lic_pleaseEnterYourAuthenticationInformation">
               <source>Please enter your authentication information</source>
               <target>Bitte geben Sie Ihre Daten zur Authentifizierung ein</target>
            </trans-unit>
            <trans-unit id="112" resname="Dial_lic_createAccount">
               <source>Create a 4D account</source>
               <target>4D Konto erstellen</target>
			</trans-unit>
         </group>
      </body>
   </file>
</xliff>
